<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
        <link rel="stylesheet" type="text/css" href="style.css"/>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
    
<!-- Table start-->
   <table>
         
         <!--TR-1-->
          <tr class="first-TR"> 
              <td rowspan="2" class="first__TR-TD"><p>CHOSSE YOUR</p> <b>PRICING PLAN</b></td> 
                <td class="first__TR-TD2">STATDARD</td>
                <td class="first__TR-TD3">ULTIMATE</td>
                <td class="first__TR-TD4">PREMIUM</td>
          </tr>
       
          <!--TR-2-->
           <tr class="tr2"> 
                <td><strong>$ 17</strong><p><b>.99</b><br>PER MONTH</p></td>
                <td><strong>$ 37</strong><p><b>.99 </b><br>PER MONTH</p></td>
                <td><strong>$ 97</strong><p><b>.99 </b><br>PER MONTH</p></td>
          </tr>
          
          <!--TR-3-->          
          <tr> 
                <td><i class="fas fa-archive"> </i> STORAGE</td>
                <td>500GB STORAGE</td>
                <td>1000GB STORAGE</td>
                <td>2000GB STORAGE</td>
          </tr>
          
          <!--TR-4-->
          <tr> 
                <td><i class="fas fa-cloud-upload-alt"> </i> BANDWIDTH</td>
                <td colspan="2">LIMITED</td>
                <td>UNLIMITED</td>
          </tr>
          
          <!--TR-5-->
          <tr> 
                <td><i class="fas fa-envelope"> </i> EMAIL</td>
                <td>25 EMAILS</td>
                <td>45 EMAILS</td>
                <td>65 EMAILS</td>
          </tr>
          
          <!--TR-6-->
          <tr> 
                <td><i class="far fa-life-ring"> </i> SUPPORT</td>
                <td colspan="3">24/7 SUPPORT</td>
          </tr>
          
          <!--TR-7-->
          <tr> 
                <td><i class="fas fa-cube"> </i> PRODUCTS</td>
                <td>20PRODUCTS</td>
                <td>30PRODUCTS</td>
                <td>60PRODUCTS</td>
          </tr>
          
          <!--TR-8-->
          <tr> 
                <td><i class="fas fa-users"> </i> USERS</td>
                <td>1 USER</td>
                <td>10 USERS</td>
                <td>15 USERS</td>
          </tr>
          
          <!--footer__TR-9-->
          <tr class="footer__tr-9"> 
                <td><button class="but" id="but1">CONTACT US</button></td>
                <td><button class="but" id="but2">BUY NOW</button></td>
                <td><button class="but" id="but3">BUY NOW</button></td>
                <td><button class="but" id="but4">BUY NOW</button></td>
          </tr>
       
       
      
       
   </table> 

   <!--  Table finish  -->
    
</body>
</html>